a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFCC66; text-decoration: none; font-style: normal; font-weight: bold}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #1B65B2; text-decoration: none}
.p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-decoration: none; font-weight: normal}
.title1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #1B65B2; text-decoration: none; font-variant: normal}
.title2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #1B65B2; text-decoration: none; font-weight: bold}
.italictitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; font-variant: normal; color: #1B65B2; text-decoration: none}
.bodysmall {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #1B65B2; text-decoration: none}
.navbarwhite {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.flashing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: blink;
	text-transform: capitalize;
}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
